.content__block--matrix--03 table{
	background: #fff;
	border: 1px solid #DBDBDB;
	height: 376px;
}
.content__subttl--matrix--03.content__description--matrix--03{
	background: #0B4109;
	color: #fff;
	font-size: 16px;
}
.content__subttl--vertical.content__description--matrix--03{
	background: #EFEFEF;
	font-size: 16px;
}
	.content__description--matrix--03{
		border: 1px solid #DBDBDB;
		background: #fff;
		text-align: center;
		vertical-align: middle;
	}
